CREATE TABLE "OTHQ_OWN"."SRC_ACS_TH_WS_RESTLETS_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    SSCRTIPTTYPE VARCHAR2(8 BYTE),
    KSCRIPT NUMBER,
    SCONTEXT VARCHAR2(16 BYTE),
    TIMESTAMP_ DATE,
    KEY_AS_STRING VARCHAR2(32 BYTE),
    KEY_ DATE,
    DOC_COUNT NUMBER,
    NEXECUTIONTIME_AVG NUMBER,
    NTOTALTIME_MIN NUMBER,
    NTOTALTIME_AVG NUMBER,
    NTOTALTIME_SUM NUMBER,
    NRECORDS_SUM NUMBER,
    NTHREADID_CARDINALITY NUMBER,
    NTOTALTIME_PCTILE VARCHAR2(128 BYTE),
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_TH_WS_RESTLETS_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SSCRTIPTTYPE, KSCRIPT, SCONTEXT, TIMESTAMP_)
)